.spip-admin-float { right:0px !important }
body { margin:0px; padding:0px; font-family:sans-serif; font-size:0.90em; color:#222; background-color:#d8d8d8 }
#all { max-width:1230px; margin:10px auto; padding:0px; background-color:#fff }
#main { clear:both; max-width:1230px; margin:0px auto; padding:0px 10px; background-color:#fff }
img { max-width:100%; height:auto }
a { color:#222; text-decoration:none }
iframe { border:none }
.clear { clear:both; margin:0px; padding:0px }
.mcrypt { background:url(graphics/leure.gif) no-repeat center; padding:0px 6px !important }
.nowrap { white-space:nowrap }
.c { text-align:center }
.r { text-align:right }
#permalink { margin:20px 0px; font-size:0.85em }
	#permalink::before { content:url(graphics/permalink.png) " " }
.socialnetworks-recommend { margin:20px 0px }
#noscript { position:fixed; top:0px; text-align:center; font-family:monospace; font-size:12px; color:#fff; background-color:#ce0202; width:100%; height:30px }

/* entete */
#enteteLogo { text-align:center; padding:0px }
#enteteLogo img { max-width:100%; height:auto }
#enteteMenu { max-width:1230px; margin:0px auto; padding:0px }

/* superfish menu */	
#menu { border:1px solid #A62124; min-height:28px; padding:0px; font-size:1.1em; margin:-3px 20px 0px 0px; width:100%; max-width:1228px; background-color:#ccc }
.sf-menu a { color:#A62124; font-weight:bold; border-right:1px solid #A62124; background-color:#ccc } /* all menu item links */
.sf-menu a:hover { background-color:#D1A53B !important; color:#fff } /* all menu item links hover */
.sf-menu ul { border:1px solid #A62124 } /* drop down box */
.sf-menu ul li a { border-right:none } /* drop down box items */


/* menu smartphone */
#menu-smartphone { display:none;  font-size:1.1em }
.dr-menu { width:100%; position:relative; font-size:110%; line-height:1.3em; font-weight:bold; color:#fff; margin-top:30px; height:40px; background-color:#2c3850 }
.dr-menu > div .dr-icon { top:5px; left:5px; position:absolute; font-size:150%; line-height:1.6em; padding:0 10px; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; transition:all 0.2s ease; background-image:url(graphics/menu-smartphone.gif); background-repeat:no-repeat; color:transparent }
.dr-menu.dr-menu-open > div .dr-icon { left:80%; -webkit-transform:translateX(-80%); -moz-transform:translateX(-80%); transform:translateX(-80%) }
.dr-menu.dr-menu-open > div .dr-icon:after { opacity:1 }
.dr-menu > div .dr-label { padding-left:3em; position:relative; display:block; color:#fff; font-size:0.9em; line-height:2.75em; -webkit-transition:all 0.2s ease; -moz-transition:all 0.2s ease; transition:all 0.2s ease }
.dr-menu.dr-menu-open > div .dr-label { -webkit-transform:translateY(-90%); -moz-transform:translateY(-90%); transform:translateY(-90%) }
.dr-menu ul { padding:0px; margin:0px 3em 0px 0px; list-style:none; opacity:0; position: relative; z-index:0; pointer-events:none; -webkit-transition:opacity 0s linear 205ms; -moz-transition:opacity 0s linear 205ms; transition:opacity 0s linear 205ms; background-color:#465165 }
.dr-menu.dr-menu-open ul { opacity:1; z-index:200; pointer-events:auto; -webkit-transition:opacity 0s linear 0s; -moz-transition:opacity 0s linear 0s; transition:opacity 0s linear 0s }
.dr-menu ul li { display:block; margin:0px; opacity:0; -webkit-transition:opacity 0.3s ease; -moz-transition:opacity 0.3s ease; transition:opacity 0.3s ease; border-top:1px solid silver }
.dr-menu.dr-menu-open ul li { opacity:1 }
.dr-menu ul li a { display:block; padding:10px 20px; color:#fff }
.dr-menu ul li a:hover { background-color:#f60 }
.dr-icon-menu:before { content:"\e007" }

/* ariane */
#ariane { margin:0px 0px 20px 0px; font-size:1.0em; line-height:1.8em }
	#ariane div { padding:0px 5px 0px 0px }
	#ariane #home { margin:0px; background-color:#888; padding:3px 0px }
	#ariane #home a { color:#fff }
	#ariane a { margin:0px; border:1px solid #888; padding:2px 3px 2px 3px; border-left:none }

/* bas de page */
#bas { clear:both; margin:20px 0px 0px 0px; border-top:2px solid #A62124; padding:20px; font-size:1.1em }
	#bas .logos-titre { clear:both; font-size:120%; border-bottom:2px solid #888; padding:3px; margin-top:20px }
	#bas .logos { float:left; margin:0px 30px 0px 0px; width:240px; min-height:160px; text-align:center; vertical-align:top }
	#bas .logosbig { float:left; margin:0px 30px 0px 0px; width:320px; min-height:180px; text-align:center; vertical-align:top }
	#bas .logos img { margin:0px }
	

/* sommaire */
#sommaire { margin:20px 0px }
#sommaire #somA { float:left; margin-left:-73%; width:23%; padding:20px 20px 0px 0px }
#sommaire #somB { float:left; margin-left:25%; width:45%; padding:20px 20px 0px 20px }
#sommaire #somC { float:left; margin:0px; width:20%; padding:20px 0px 0px 20px }

#sommaire .titre { color:#A71520; font-size:1.5em }
	#sommaire .titre a { color:#A71520 }
	#sommaire .titre a:hover { color:#ff6600 }
#sommaire .soustitre { font-size:1.3em }
#sommaire .logo { max-width:100%; height:auto; margin-bottom:10px }
	#sommaire .logo img { max-width:100%; height:auto; margin:0px }
#sommaire .chapo { text-align:justify; line-height:1.3em }
	#sommaire .chapo a { display:block; text-align:right; font-size:1.1em }
	#sommaire .chapo a:hover { color:#ff6600 }
#sommaire .weiterlesen { text-align:right; margin:20px 0px }
	#sommaire .weiterlesen img { vertical-align:middle }

#sommaire #somA .article { border-bottom:1px solid #aaa; margin:10px 0px 10px 0px }	
#sommaire #somA .titre { margin:0px; padding:0px; font-family:'Roboto Condensed',sans-serif; font-weight:400 }
#sommaire #somA .soustitre { margin:0px; padding:0px 0px 10px 0px; font-family:'Roboto Condensed',sans-serif; font-weight:400 }
#sommaire #somA .logo { float:left; max-width:75px; padding:5px 10px 10px 0px }
#sommaire #somA .chapo { margin:0px; padding:0px 0px 10px 0px; text-align:left; line-height:1.3em }

#sommaire #somB .article { border-bottom:1px solid #aaa; margin:10px 0px 0px 0px; padding:0px 0px 10px 0px }	
#sommaire #somB .titre { margin:0px; padding:0px; font-family:'Roboto Condensed',sans-serif; font-weight:400 }
#sommaire #somB .soustitre { margin:0px; padding:0px 0px 10px 0px; font-family:'Roboto Condensed',sans-serif; font-weight:400 }

#sommaire #somC .article { margin:0px 0px 20px 0px }
#sommaire #somC .titre { margin:0px; padding:0px; font-family:'Roboto Condensed',sans-serif; font-weight:400 }

/* links */
#links { margin:0px 0px 20px 0px }
#links ul { margin:10px 0px 0px 10px; padding:0px 10px 0px 10px; list-style-image:url(graphics/arrow-linklist.png); }
#links li { margin-bottom:4px; }
#links li a { display:block; }

	
/* rubrique */

#rubrique #colA { float:left; width:25%; padding:20px 0px }	
#rubrique #colB { float:right; width:73%; padding:20px 0px }

#rubrique #colB h1 { font-family:'Roboto Condensed',sans-serif; font-weight:400; font-size:1.9em; color:#5d5d8f; padding:5px 0px 0px 0px; margin:0px 0px 10px 0px }
#rubrique #colB #rub_texte { padding:0px; margin:0px }
	#rubrique #colB #rub_texte a { }
	#rubrique #colB #rub_texte .spip_documents_left { margin:0px; padding:0px 10px 10px 0px }
	#rubrique #colB #rub_texte .spip_documents_center { display:block; text-align:center }
	#rubrique #colB #rub_texte .spip_documents_right { margin:0px; padding:0px 0px 10px 10px }

#rubrique #colB .rubItems { table-layout:fixed; width:100%; margin:10px 0px 0px 0px; border-spacing:15px; }			
	#rubrique #colB #rubItems_1x { display:none }
	#rubrique #colB #rubItems_2x { }
	#rubrique #colB .rubItems td { width:50%; border-bottom:1px dotted #888; padding:0px 0px 5px 0px; vertical-align:top }
	#rubrique #colB .rubItems td .spip_logos { float:left; margin:0px 5px 5px 0px }
	#rubrique #colB .rubItems td .titre { font-family:'Roboto Condensed',sans-serif; font-weight:400; font-size:1.4em }
	#rubrique #colB .rubItems td .soustitre { margin:5px 0px 0px 0px } 
	#rubrique #colB .rubItems td .texte { margin:5px 0px 0px 0px; } 
	
#rubrique #colA .article { border-bottom:1px solid #aaa; margin:10px 0px 10px 0px }	
#rubrique #colA .titre a { margin:0px; padding:0px; color:#A71520; font-size:1.5em; font-family:'Roboto Condensed',sans-serif; font-weight:400 }
	#rubrique #colA .titre a:hover { color:#ff6600 }
#rubrique #colA .soustitre { margin:0px; padding:0px 0px 10px 0px; font-size:1.3em; font-family:'Roboto Condensed',sans-serif; font-weight:400 }
#rubrique #colA .logo { float:left; max-width:75px; padding:5px 10px 10px 0px }
#rubrique #colA .chapo { margin:0px; padding:0px 0px 10px 0px; text-align:left; line-height:1.3em }

	
/* article */

#article #colA { float:left; width:25%; padding:20px 0px }	
#article #colB { float:right; width:73%; padding:20px 0px }

#article #colB .logo { max-width:50%; float:left; height:auto; margin:0px 10px 10px 0px }
	#article #colB .logo img { max-width:100%; height:auto; margin:0px }
#article #colB h1 { font-weight:bold; font-size:1.9em; color:#A71520; padding:0px; margin:10px 0px 0px 0px; font-family:'Roboto Condensed',sans-serif; font-weight:400 }
#article #colB h2 { font-weight:bold; font-size:1.4em; font-style:italic; color:#A71520; padding:0px; margin:0px; font-family:'Roboto Condensed',sans-serif; font-weight:400 }
#article #colB #art_texte { padding:0px; margin:5px 0px 0px 0px; text-align:justify; line-height:1.3em }
	#article #colB #art_texte td, #art_texte th { padding:3px 5px 3px 5px; text-align:left; vertical-align:top }
	#article #colB #art_texte td.nb { border:none; }
	#article #colB #art_texte td.nbr { border:none; text-align:right; }
	#article #colB #art_texte ul { overflow:hidden; margin:10px 0px 10px 0px; padding:0px 0px 0px 15px; }
	#article #colB #art_texte ol { margin:0px 0px 0px 10px; padding:0px; }
	#article #colB #art_texte a { text-decoration:underline }
	#article #colB #art_texte .spip_documents_left { margin:0px 10px 10px 0px; background-color:#fff; padding:0px 10px 10px 0px }
	#article #colB #art_texte .spip_documents_center { display:block; text-align:center; background-color:#fff }
	#article #colB #art_texte .spip_documents_right { margin:0px 0px 10px 10px; background-color:#fff; padding:0px 0px 10px 10px }
		#article #colB #art_texte .spip_doc_titre { width:100% !important; padding:0px; margin:0px }
		#article #colB #art_texte .spip_doc_descriptif { font-style:italic; font-size:90%; width:100% !important; padding:0px; margin:0px }
	#article #colB #art_texte h3 { color:#867667; font-size:140%; font-weight:normal; border-bottom:1px dotted #807466; padding:0px 0px 3px 0px; line-height:1.3em; text-align:left }
	#article #colB #art_texte h4 { color:#867667; font-size:120%; font-weight:normal; border-bottom:1px dotted #807466; padding:0px 0px 3px 0px; text-align:left }
	#article #colB #art_texte h5 { color:#867667; font-size:100%; font-weight:normal; border-bottom:1px dotted #807466; padding:0px 0px 3px 0px; text-align:left }
	#article #colB #art_texte .spip_code, #art_texte code { color:#00f; font-size:10px !important; font-family:monospace !important; }
	#article #colB #art_texte blockquote { font-style:italic }
#article #colB .texteencadre-spip { width:30%; float:right; border:1px solid #968476; margin:0px 0px 10px 10px; padding:8px; box-shadow:0 0 5px black; background-color:#fff; }

#article #colA .article { border-bottom:1px solid #aaa; margin:10px 0px 10px 0px }	
#article #colA .titre a { margin:0px; padding:0px; color:#A71520; font-size:1.5em; font-family:'Roboto Condensed',sans-serif; font-weight:400 }
	#article #colA .titre a:hover { color:#ff6600 }
#article #colA .soustitre { margin:0px; padding:0px 0px 10px 0px; font-size:1.3em; font-family:'Roboto Condensed',sans-serif; font-weight:400 }
#article #colA .logo { float:left; max-width:75px; padding:5px 10px 10px 0px }
#article #colA .chapo { margin:0px; padding:0px 0px 10px 0px; text-align:left; line-height:1.3em }

/* partout */

#docs { clear:both; margin-top:20px }
	#docs .document { clear:left; padding-top:10px }
	#docs .document-titre { font-weight:bold }
	#docs .spip_logos { margin-right:5px }

#portfolio { clear:both; background-color:#333; padding:10px; }
	#portfolio a img { margin:5px; }

	
/* smartphones or tablet in portrait */
@media (orientation:portrait), (max-width:800px) {

	#sommaire #somA, #sommaire #somB, #sommaire #somC { display:block; width:100%; margin:0px; padding:0px }
	
	#rubrique #colA, #rubrique #colB  { display:block; width:100% }
	#article #colA, #article #colB  { display:block; width:100% }
	#bas table td { display:block; width:100% }
	#bas .secteur { min-height:initial }
	#bas ul { list-style-type:none }
	#bas li { display:inline }
	#bas li::after { content:" | " }
	#menu { display:none }
	#menu-smartphone { display:block }
	#enteteLogo { margin:0px; padding:0px }
	#enteteMenu { margin:-29px 0px 0px 0px; padding:0px }
	.video iframe { height:300px !important}

}

/* smartphones */
@media screen and (max-width:480px) {

	#ariane { display:none }
	#rubItems_2x { display:none }
	#rubItems_1x { display:block }

}

@media print {	

	#body { color:#000 !important }
	#enteteLogo, #enteteMenu, #colB, #ariane, .socialnetworks-recommend, #bas, #socialitemsFollowUs, .spip-admin-boutons, .somC { display:none !important }
	#art_titrerub_trad { border:none }
	#colA { font-size:85% !important }
	a { color:#000 !important; text-decoration:none }
	#sommaire img { max-width:5cm; float:left; margin:0mm 4mm 4mm 0mm !important }
	
}